Returns the connection weight

- « FANNConnection::getToNeuron

- FANNConnection::setWeight »

- PHP Manual
- FANNConnection
- Returns the connection weight

# FANNConnection::getWeight

(PECL fann >= 1.0.0)

FANNConnection::getWeight — Returns the connection weight

### Description

public FANNConnection::getWeight(): void

Returns the connection weight.

### Parameters

This function has no parameters.

### Return Values

The connection weight.